SEARCH_MODULE.searchArray = [
 [
  "../bookinfo.html",
  "OES 23.4: CIS-konfigurationshjälp",
  "Juni 2024",
  "",
  0,
  "Juni 2024 ..."
 ],
 [
  "../cis_config_01.html",
  "Cloud Integrated Storage-konfigurationshjälp",
  "Cloud Integrated Storage (CIS) tillhandahåller en konsol för konfiguration av CIS och dess infrastrukturkomponenter. Detta hjälpmaterial beskriver installationskonfigurationen för CIS och dess infrastrukturkomponenter. Välkomstsida för CIS-konfiguration Denna sida förklarar konfigurationsflödet för CIS-komponenter. Granska flödet och välj sedan den installationstyp som passar de relevanta kraven. CIS har stöd för följande installationstyper: Säkerställ innan du konfigurerar CIS att det finns tillräckligt med diskutrymme på rotfilsystemet för att CIS ska fungera korrekt.",
  "",
  0,
  "Cloud Integrated Storage (CIS) tillhandahåller en konsol för konfiguration av CIS och dess infrastrukturkomponenter. Detta hjälpmaterial beskriver ..."
 ],
 [
  "../cis_infra_conf_06.html",
  "Konfigurera CIS som en fristående server",
  "Välj detta alternativ för att konfigurera Apache Kafka, Apache ZooKeeper, OpenSearch, databas och CIS-tjänster på samma server. Procedur Välj Configure CIS as a Standalone Server (Konfigurera CIS som en fristående server) under Single Server Deployment (Installation på en server) och klicka sedan på Nästa. Configuration Location (Konfigurationsplats): Ange följande: Hostname / IP Address (Värdnamn/IP-adress): Ange det fullständiga domännamnet (FQDN) eller IP-adressen för servern där CIS ska konfigureras. Exempelvis wdccisserver.labs.wdc.acme.com. Configuration Path (Sökväg för konfiguration): Ange sökvägen som ska användas för att spara konfigurations- och loggfiler för CIS. Som standard är sökvägen roten (/). Du kan ändra det till /home eller /media/nss/VOLYMNAMN efter behov. Om du använder /media/nss/CISVOL rekommenderas att skapa en ny volym för CIS. Om en befintlig volym används, säkerställ att det finns 100 GB eller mer ledigt utrymme. Du måste LUM-aktivera cisuser och cisgroup. Om /media/nss/CISVOL är en klustervolym måste du ändra resursen och uppdatera skriptet för Load (Inläsning) och Unload med CIS-tjänsten. Mer information om skripten finns i ”Konfigurera CIS som en fristående server” i ”Administreringsguide för Cloud Integrated Storage”. Database (Databas): Ange följande: Use external database (Använd extern databas): Aktivera detta alternativ för att konfigurera CIS med den redan konfigurerade databasservern. Det här alternativet är inaktiverat som standard. Om detta alternativ är inaktiverat anger du lösenordet för MariaDB. Om alternativet är aktiverat anger du följande: Välj antingen databasen MariaDB eller MS SQL. Ange databasens värdnamn eller IP-adress samt port. Som standard är databasporten för MariaDB 3306 och för MS SQL är den 1433. Ange användarnamn och lösenord för databasen. Use secure connection (Använd säker anslutning): Aktiverar eller inaktiverar säker anslutning för databasen. Det här alternativet är inaktiverat som standard. Om databasen MariaDB väljs anges följande: Se till att klientcertifikaten för MariaDB kopieras till CIS-servern. Client CA Certificate file path (Sökväg för klient-CA-certifikat): Ange sökvägen för klientcertifikatets Certificate Authority (CA)-fil i.pem-format. Client Certificate file path (Sökväg för klientcertifikat): Ange sökvägen för klientcertifikatfilen i.pem-format. Client Key file path (Sökväg för klientnyckel): Ange sökvägen för nyckelfilen som hör till klientcertifikatet i.pem-format. Inställning för Docker-nätverk: CIS docker-delnätet är som standard 172.16.0.0/16. Om CIS docker-standarddelnätet inte matchar ditt nuvarande nätverk ändrar du delnätsadressen. Till exempel: 192.168.0.0/16 eller 10.0.0.0/16 ZooKeeper: Som standard är den konfigurerad med CIS-serverns IP och ZooKeeper-porten är 2181. OpenSearch: Som standard är den konfigurerad med CIS-serverns IP och OpenSearch-porten är 9400. Kafka: Som standard är den konfigurerad med CIS-serverns IP och Kafka-porten är 9092. Klicka på Nästa. CIS Admin Name with Context (Namn på CIS-administratör med kontext): Ange LDAP DN-namn för den användare som administrerar CIS-servern. Exempelvis, cn=admin,o=acme. Admin Password (Administratörslösenord): Ange lösenordet för CIS-administratören. Agent Search Context (Agent-sökkontext): Ange LDAP DN-namnet på det container-objekt under vilket NCP-serverobjekten för OES-servern finns, som ansluter till CIS-servern. OES-servern inkluderar de agenter som ansluter till CIS-servern. CIS-administratörsanvändaren måste ha supervisor-rättigheter för denna serverkontext. Klicka på Nästa. Granska konfigurationssammanfattningen och klicka sedan på Slutför.",
  "",
  0,
  "Välj detta alternativ för att konfigurera Apache Kafka, Apache ZooKeeper, OpenSearch, databas och CIS-tjänster på samma server. Procedur Välj ..."
 ],
 [
  "../infra_conf_02.html",
  "Konfigurera infrastrukturtjänster",
  "Välj detta alternativ för att konfigurera Apache Kafka, Apache ZooKeeper och OpenSearch i HA-läge (hög tillgänglighet). En konfiguration med flera noder och hög tillgänglighet för infrastrukturservern ökar effektiviteten och tillgängligheten för infrastrukturservern. Det är obligatoriskt att konfigurera minst tre HA-noder. Du kan konfigurera upp till sju noder. Procedur Klicka på Start (Starta) för att automatiskt förbereda servern för HA. Klicka på OK när konfigurationen slutförts. Logga in i konsolen igen för att se de steg som krävs för att slutföra konfigurationen av infrastrukturtjänsten (med CLI). (Med CLI) Utför följande i terminalkonsolen för denna server för att installera K3s-klustret: Öppna en terminalkonsol och logga in som en root -användare. Starta ett K3s-kluster. cis_ext_service.sh enableha <first_node_ip> Lägg till en hanterare i ett befintligt K3s-kluster. cis_ext_service.sh enableha <first_node_ip> <node_ip> Upprepa detta steg för varje infrastrukturservernod. På den sista HA-noden startar du infrastrukturtjänsterna med följande kommando: cis_ext_service.sh start Efter framgångsrik konfiguration av infrastrukturtjänsterna fortsätter du med.",
  "",
  0,
  "Välj detta alternativ för att konfigurera Apache Kafka, Apache ZooKeeper och OpenSearch i HA-läge (hög tillgänglighet). En konfiguration med flera ..."
 ],
 [
  "../cis_conf_03.html",
  "Konfigurera CIS-tjänster",
  "Välj detta alternativ för att konfigurera CIS som en enskild nod eller NCS-klusterresurs (Novell Cluster Services). Krav Innan du påbörjar CIS-konfigurationen ska du säkerställa att databasen och infrastrukturtjänsterna (i klusterläge) är konfigurerade. Se till att klusterresursens värdnamn eller IP-adress är reserverad för klusterkonfigurationen. För att CIS-servern ska fungera i en klustermiljö måste du säkerställa att alla noder är konfigurerade med OES 23.4. Novell Cluster Services måste vara installerat och köras på de servrar som har CIS installerat. Mer information finns i Installing, Configuring, and Repairing Novell Cluster Services (Installera, konfigurera och reparera Novell Cluster Services) i OES Cluster Services for Linux Administration Guide (Guide för OES klustertjänster för Linux-administration). Procedur Configuration Location (Konfigurationsplats): Ange följande: Configure CIS as a NCS cluster resource (Konfigurera CIS som en NCS-klusterresurs): Konfigurerar CIS i en klustermiljö. Det här alternativet är aktiverat som standard. Hostname / IP address (Värdnamn/IP-adress): Ange serveradressen för fristående och resurs eller virtuell IP-adress eller värdnamn för NCS-klusterresursen som CIS-servern ingår i. Configuration Path (Sökväg för konfiguration): Ange NSS-mediasökvägen som ska användas för att spara konfigurations- och loggfiler för CIS. Exempelvis /media/nss/CISVOL1. Om /media/nss/CISVOL1 är en klustervolym måste du ändra resursen och uppdatera skriptet för Load (Inläsning) och Unload med CIS-tjänsten. Mer information om skripten finns i ”Konfigurera CIS-tjänster” i ”Administreringsguide för Cloud Integrated Storage”. Database (Databas): Ange följande: Välj antingen databasen MariaDB eller MS SQL. Ange databasens värdnamn eller IP-adress samt port. Som standard är databasporten för MariaDB 3306 och för MS SQL är den 1433. Ange användarnamn och lösenord för databasen. Connection Parameters (Anslutningsparametrar): Om MS SQL är konfigurerad med anslutningsparametrar anges det värdet. Detta är inte ett obligatoriskt fält. Use secure connection (Använd säker anslutning): Aktiverar eller inaktiverar säker anslutning för databasen. Det här alternativet är inaktiverat som standard. Om databasen MariaDB väljs anges följande: Se till att klientcertifikaten för MariaDB kopieras till CIS-servern. Client CA Certificate file path (Sökväg för klient-CA-certifikat): Ange sökvägen för klientcertifikatets Certificate Authority (CA)-fil i.pem-format. Client Certificate file path (Sökväg för klientcertifikat): Ange sökvägen för klientcertifikatfilen i.pem-format. Client Key file path (Sökväg för klientnyckel): Ange sökvägen för nyckelfilen som hör till klientcertifikatet i.pem-format. Inställning för Docker-nätverk: CIS docker-delnätet är som standard 172.16.0.0/16. Om CIS docker-standarddelnätet inte matchar ditt nuvarande nätverk ändrar du delnätsadressen. Till exempel: 192.168.0.0/16 eller 10.0.0.0/16 Infrastructure Server Host name / IP address (Värdnamn/IP-adress för infrastrukturserver): Ange värdnamn eller IP-adress för alla konfigurerade HA-noder för infrastrukturservern. Avgränsa poster med ett komma. Klicka på Validate (Validera). Åtgärda eventuella fel innan du går vidare. CIS Admin Name with Context (Namn på CIS-administratör med kontext): Ange LDAP DN-namn för den användare som administrerar CIS-servern. Exempelvis, cn=admin,o=acme. Admin Password (Administratörslösenord): Ange lösenordet för CIS-administratören. Agent Search Context (Agent-sökkontext): Ange LDAP DN-namnet på det container-objekt under vilket NCP-serverobjekten för OES-servern finns, som ansluter till CIS-servern. OES-servern inkluderar de agenter som ansluter till CIS-servern. CIS-administratörsanvändaren måste ha supervisor-rättigheter för denna serverkontext. Klicka på Nästa. Granska konfigurationssammanfattningen och klicka sedan på Slutför. Detta konfigurera CIS i den första noden i klustret. När CIS-tjänsterna konfigureras kopieras filerna servercert.pem och serverkey.pem till /etc/opt/novell/cis_prefixes/letc_cis/certs. servercert.pem konfigureras med värdnamn och IP-adress för klusternoden. För att CIS-servern ska fungera som en klusterresurs måste du ersätta den med den nya servercert.pem -filen. Information om hur du skapar denna certifikatfil finns i CIS-administreringsguiden. Ändra skripten för Load (Inläsning), Unload och Monitor (Övervakning). Mer information om skripten finns i ”Konfigurera CIS-tjänster” i ”Administreringsguide för Cloud Integrated Storage”. Gör så här för att lägga till en ny nod till detta kluster: Säkerställ att CIS-mönstret är installerat och uppdaterat med de senaste korrigeringsfilerna. Säkerställ att noden är en del av samma kluster. Migrera CIS-resursen till den nya noden.",
  "",
  0,
  "Välj detta alternativ för att konfigurera CIS som en enskild nod eller NCS-klusterresurs (Novell Cluster Services). Krav Innan du påbörjar ..."
 ],
 [
  "../cis_data_conf_04.html",
  "Configure Data Scale (Konfigurera dataskalning)",
  "Välj detta alternativ för att förbättra latensen för dataåtkomst. För att uppnå detta rekommenderas att dataservern finns på samma geografiska plats som agenten. Data and Gateway (Data och gateway) Välj detta alternativ för att konfigurera data och gateway-tjänsten på denna server. Det rekommenderas att välja detta alternativ om det här är den första dataskalningsservern som konfigureras eftersom gateway-tjänsten tillhandahåller lastbalansering för datatjänsten. Host names (Värdnamn): Ange följande: Data Server (Dataserver): Visar värdnamn och IP-adress för den lokala servern. Configure gateway as a NCS cluster resource (Konfigurera gateway som en NCS-klusterresurs): Aktiverar eller inaktiverar gateway som en NCS-klusterresurs. Det här alternativet är aktiverat som standard. Om detta alternativ är aktiverat anger du IP-adressen för NCS-klusterresursen där gateway är konfigurerad. Om detta alternativ är inaktiverat visas värdnamn och IP-adress för den lokala servern. Det rekommenderas att gateway konfigureras som ett kluster för att undvika avbrott i tjänsten. General (Allmänt): Ange följande: CIS Server Address (CIS-serveradress): Ange värdnamn eller IP-adress där CIS-servern är konfigurerad. Infrastructure Server Hostnames (Värdnamn för infrastrukturserver): Ange värdnamn eller IP-adress för alla konfigurerade HA-noder. Avgränsa poster med ett komma. Klicka på Nästa. Granska konfigurationssammanfattningen och klicka sedan på Slutför. Data Välj detta alternativ för att konfigurera servern som en fristående dataserver eller ansluta dataservern till en befintlig gateway-server. Host names (Värdnamn): Ange följande: Connect to Gateway server (Anslut till gateway-server): Aktiverar eller inaktiverar dataserverns anslutning till gateway. Det här alternativet är aktiverat som standard. Data Server (Dataserver): Ange värdnamn eller IP-adress för den lokala server som ska anslutas till gateway. Gateway: Ange värdnamn eller IP-adress för den server där gateway-tjänsten är konfigurerad. Om detta alternativ är inaktiverat visas värdnamn och IP-adress för den lokala servern. General (Allmänt): Ange följande: CIS Server Address (CIS-serveradress): Ange värdnamn eller IP-adress för servern som är konfigurerad med CIS. Infrastructure Server Host name (Värdnamn för infrastrukturserver): Ange värdnamn eller IP-adress för alla konfigurerade HA-noder. Avgränsa poster med ett komma. Klicka på Nästa. Granska konfigurationssammanfattningen och klicka sedan på Slutför. Gateway Välj detta alternativ för att endast konfigurera gateway-tjänsten på denna server. Du kan ansluta flera dataservrar till denna gateway-server för lastbalansering, snabbare migrering och ”recall” mellan OES-agenterna och datatjänsterna. Host names (Värdnamn): Ange följande: Configure gateway as a NCS cluster resource (Konfigurera gateway som en NCS-klusterresurs): Aktiverar eller inaktiverar gateway som en NCS-klusterresurs. Det här alternativet är aktiverat som standard. Om detta alternativ är aktiverat anger du IP-adressen för NCS-klusterresursen där gateway är konfigurerad. Om detta alternativ är inaktiverat visas värdnamn och IP-adress för den lokala servern. General (Allmänt): Ange följande: CIS Server Address (CIS-serveradress): Ange värdnamn eller IP-adress där CIS-servern är konfigurerad. Infrastructure Server Host name (Värdnamn för infrastrukturserver): Ange värdnamn eller IP-adress för alla konfigurerade HA-noder. Avgränsa poster med ett komma. Klicka på Nästa. Granska konfigurationssammanfattningen och klicka sedan på Slutför.",
  "",
  0,
  "Välj detta alternativ för att förbättra latensen för dataåtkomst. För att uppnå detta rekommenderas att dataservern finns på samma geografiska plats ..."
 ],
 [
  "../legal.html",
  "Juridisk information",
  "Copyright 2023–2024 Open Text De enda garantierna för produkter och tjänster från Open Text och dess närstående bolag och licensgivare (\"Open Text\") är sådana som kan anges i de uttryckliga garantier som bifogas sådana produkter och tjänster. Ingenting häri ska tolkas som en ytterligare garanti. Open Text ansvarar inte för tekniska eller redaktionella fel eller utelämnanden som finns här. Informationen i detta dokument kan ändras utan förvarning.",
  "",
  0,
  "Copyright 2023–2024 Open Text De enda garantierna för produkter och tjänster från Open Text och dess närstående bolag och licensgivare (\"Open Text\") ..."
 ]
];

SEARCH_MODULE.searchArrayLoaded();